body, html, section, div, input, textarea {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
}

p {
    font: normal 1.2em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}
h1 {
    font: 1.5em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}
h2 {
    font: 1.4em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}
h3 {
    font: 1.3em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}
h4 {
    font: 1.2em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}
h5 {
    font: 1.1em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}
h6 {
    font: 0.8em "Roboto", Arial, Helvetica, sans-serif;
    margin: 0px;
}

.shadow {
    filter: drop-shadow(0px 0px 5px rgba(100, 100, 100, 1));
}
header {
    display: flex;
    justify-content: space-between;
    color: #000000;
    text-align: center;
}

nav {
    text-align: center;
}

.logo {
    width: 100%;
    text-align: center;
}

.header-logo {
    height: 180px;
    width: auto;
}

section {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    width: 1280px;
    max-width: 90%;
    margin: auto;
    padding: 0;
}

a {
    font-family: "Roboto", Arial, Helvetica, sans-serif;
    color: #609da3;
}

.textinput {
	font: 1em "Titillium Web", "Roboto", Arial, Helvetica, sans-serif;
	margin: 5px 0 5px 0;
	border: 1px solid #ccc;
	padding: 5px 0 5px 0;
	text-indent: 5px;
}

.textinput:focus {
	border-color: #8F8F8F;
	background-color: #F4F4F4;
	box-shadow: 0px 0px 11px 5px rgba(224,224,224,1);
}


.btn {
	background-color: #609da3;
	border: none;
	color: white;
	font: 1em "Titillium Web", "Roboto", Arial, Helvetica, sans-serif;
	border-radius: 7px;
	margin: 0 10px 0 10px;
	width: 12em;
	text-align: center;
	height: 2.5em;
	line-height: 2.2em;
	position: relative;
	transition: all 0.30s ease-in-out;
}
.btn:hover {
	cursor: pointer;
	filter: drop-shadow(0px 0px 5px rgba(100, 100, 100, 1));
	transition: all 0.30s ease-in-out;
}

.blue {
    color: #609da3;
}
.white {
    color: #fff;
}

.bold {
    font-weight: bold;
}
.float-c						{	margin-left: auto; margin-right: auto !important;	}

.fs-074em						{	font-size: 0.74em;						}
.fs-1em							{	font-size: 1em;							}
.fs-1_25em						{	font-size: 1.25em;						}
.fs-1_5em						{	font-size: 1.5em;						}
.fs-2em							{	font-size: 2em;							}
.fs-2_5em						{	font-size: 2.5em;						}
.fs-3em							{	font-size: 3em;							}
.fs-3_5em						{	font-size: 3.5em;						}

.m-top-100px { margin-top: 100px;}

.rounded						{	border-radius: 7px;						}

.parallax {
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    margin-top: 50px;
    height: 200px;
    width: 100%;
    text-align: center;
    vertical-align: middle;
    font: normal 4em 'Kaufmann BT', sans-serif;
    color: #609da3;
    text-shadow: 
        -2px -2px 0 #fff,  
         2px -2px 0 #fff,
        -2px  2px 0 #fff,
         2px  2px 0 #fff;
}

#contact-form {
    max-width: 600px;
    margin: auto;
}

#contact-form input, #contact-form textarea {
    width: 100%;
    margin-bottom: 20px;
}

#contact-form button {
    cursor: pointer;
}


.l-margin-20px {    margin-left: 20px;}
.l-margin-15px {    margin-left: 15px;}


.slides-container {
    position: relative;
    height: 500px;
    width: 100%;
    overflow: hidden;
}

.slide {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    opacity: 0;
    animation: slideShow 35s infinite;
    border-radius: 20px;
    background-size: cover;
    background-position: center;
}

/* Define the keyframes for the crossfade animation */
@keyframes slideShow {
    0%, 100% { opacity: 0; }
    5% { opacity: 1; }
    32.5% { opacity: 1; }
    37.5% { opacity: 0; }
}

/* Set different animation delays for each slide */
.slide:nth-of-type(1) { animation-delay: 0s; }
.slide:nth-of-type(2) { animation-delay: 5s; } /* 64s / 8 slides */
.slide:nth-of-type(3) { animation-delay: 10s; }
.slide:nth-of-type(4) { animation-delay: 15s; }
.slide:nth-of-type(5) { animation-delay: 20s; }
.slide:nth-of-type(6) { animation-delay: 25s; }
.slide:nth-of-type(7) { animation-delay: 30s; }
.slide:nth-of-type(8) { animation-delay: 35s; }


/* colours */
.black		{ color: #000000	}
.lgrey		{ color: #CCCCCC	}
.mgrey		{ color: #999999	}
.dgrey		{ color: #667000	}
.lorange	{ color: #ffCC33	}
.dorange	{ color: #ff9900	}
.lgreen 	{ color: #00CC33	}
.dgreen 	{ color: #006600	}
.red		{ color: #FF0000	}
.white		{ color: #FFFFFF	}


.w-01pc 		{	width: 1% 								}
.w-02pc 		{	width: 2% 								}
.w-2_5pc 		{	width: 2.5%								}
.w-03pc 		{	width: 3%								}
.w-04pc 		{	width: 4%								}
.w-05pc 		{	width: 5%								}
.w-06pc 		{	width: 6%								}
.w-07pc 		{	width: 7%								}
.w-08pc 		{	width: 8%								}
.w-09pc 		{	width: 9%								}
.w-10pc 		{	width: 10%								}
.w-11pc 		{	width: 11%								}
.w-12pc 		{	width: 12%								}
.w-12_5pc		{	width: 12.5%							}
.w-13pc			{	width: 13%								}
.w-14pc			{	width: 14%								}
.w-15pc			{	width: 15%								}
.w-16pc			{	width: 16%								}
.w-17pc			{	width: 17%								}
.w-18pc			{	width: 18%								}
.w-19pc			{	width: 19%								}
.w-20pc			{	width: 20%								}
.w-21pc			{	width: 21%								}
.w-22pc			{	width: 22%								}
.w-23pc			{	width: 23%								}
.w-24pc			{	width: 24%								}
.w-25pc			{	width: 25%								}
.w-26pc			{	width: 26%								}
.w-27pc			{	width: 27%								}
.w-28pc			{	width: 28%								}
.w-29pc			{	width: 29%								}
.w-30pc			{	width: 30%								}
.w-31pc			{	width: 31%								}
.w-32pc			{	width: 32%								}
.w-33pc			{	width: 33%								}
.w-34pc			{	width: 34%								}
.w-35pc			{	width: 35%								}
.w-36pc			{	width: 36%								}
.w-37pc			{	width: 37%								}
.w-38pc			{	width: 38%								}
.w-39pc			{	width: 39%								}
.w-40pc			{	width: 40%								}
.w-41pc			{	width: 41%								}
.w-42pc			{	width: 42%								}
.w-43pc			{	width: 43%								}
.w-44pc			{	width: 44%								}
.w-45pc			{	width: 45%								}
.w-46pc			{	width: 46%								}
.w-47pc			{	width: 47%								}
.w-48pc			{	width: 48%								}
.w-49pc			{	width: 49%								}
.w-50pc			{	width: 50%								}
.w-51pc			{	width: 51%								}
.w-52pc			{	width: 52%								}
.w-53pc			{	width: 53%								}
.w-54pc			{	width: 54%								}
.w-55pc			{	width: 55%								}
.w-56pc			{	width: 56%								}
.w-57pc			{	width: 57%								}
.w-58pc			{	width: 58%								}
.w-59pc			{	width: 59%								}
.w-60pc			{	width: 60%								}
.w-61pc			{	width: 61%								}
.w-62pc			{	width: 62%								}
.w-63pc			{	width: 63%								}
.w-64pc			{	width: 64%								}
.w-65pc			{	width: 65%								}
.w-66pc			{	width: 66%								}
.w-67pc			{	width: 67%								}
.w-68pc			{	width: 68%								}
.w-69pc			{	width: 69%								}
.w-70pc			{	width: 70%								}
.w-71pc			{	width: 71%								}
.w-72pc			{	width: 72%								}
.w-73pc			{	width: 73%								}
.w-74pc			{	width: 74%								}
.w-75pc			{	width: 75%								}
.w-76pc			{	width: 76%								}
.w-77pc			{	width: 77%								}
.w-78pc			{	width: 78%								}
.w-79pc			{	width: 79%								}
.w-80pc			{	width: 80%								}
.w-81pc			{	width: 81%								}
.w-82pc			{	width: 82%								}
.w-83pc			{	width: 83%								}
.w-84pc			{	width: 84%								}
.w-85pc			{	width: 85%								}
.w-86pc			{	width: 86%								}
.w-87pc			{	width: 87%								}
.w-88pc			{	width: 88%								}
.w-89pc			{	width: 89%								}
.w-90pc			{	width: 90%								}
.w-91pc			{	width: 91%								}
.w-92pc			{	width: 92%								}
.w-93pc			{	width: 93%								}
.w-94pc			{	width: 94%								}
.w-95pc			{	width: 95%								}
.w-96pc			{	width: 96%								}
.w-97pc			{	width: 97%								}
.w-98pc			{	width: 98%								}
.w-99pc			{	width: 99%								}
.w-100pc 		{	width: 100%; 							}

.hide-overflow					{	text-overflow: ellipsis; word-wrap: nowrap; overflow: hidden; white-space: nowrap;	}
.nowrap 						{ 	white-space: nowrap				}

.w-64px							{	width: 64px								}
.w-128px						{	width: 128px							}
.w-160px						{	width: 160px							}
.w-192px						{	width: 192px							}
.w-256px						{	width: 256px							}

.width_950px, .w-950px			{	width: 950px							}
.width_1280px, .w-1280px		{	width: 1280px							}

.ti-5px							{	text-indent: 5px						}
.ti-7px							{	text-indent: 7px						}
.ti-9px							{	text-indent: 9px						}
  
.h-8px 							{	height: 8px 							}
.h-12px 						{	height: 12px 							}
.h-16px 						{	height: 16px 							}
.h-24px 						{	height: 24px 							}
.h-32px 						{	height: 32px 							}
.h-64px 						{	height: 64px 							}
.h-96px 						{	height: 96px 							}
.h-128px 						{	height: 128px 							}

.lh-8px 						{	line-height: 8px						}
.lh-16px 						{	line-height: 16px						}
.lh-24px 						{	line-height: 24px						}
.lh-32px 						{	line-height: 32px						}


.width_1em						{	width: 1em;								}
.width_2em						{	width: 2em;								}
.width_3em						{	width: 3em;								}

.align-l	            		{	text-align: left !important				}
.align-r	            		{	text-align: right !important			}
.align-c	            		{	text-align: center !important			}

.align-t			            {  	vertical-align: top !important			}
.align-b			            {  	vertical-align: bottom !important		}
.align-m			            {  	vertical-align: middle !important		}

.float-l						{	float: left;							}
.float-r						{	float: right;							}
.float-t 						{	float: top;								}
.float-b						{	float: bottom;							}
.float-c						{	margin-left: auto; margin-right: auto !important;	}




@media (max-width: 600px) {
    .slides-container {
        height: 30vh;
    }
    .parallax {
        height: 25vh;
    }
}